import VuexORM from '@vuex-orm/core'

const plugin = {
  install (store, components, options) {
    components.Query.prototype.getAllRelations = function () {
      return _.keys(this.eagerLoad);
    }
  }
}

VuexORM.use(plugin)
